BSON_STRING_APPEND_C(3)

WARNING:
        Deprecated since version 1.29.0.

SYNOPSIS

            void
            bson_string_append_c (bson_string_t *string, char str);

PARAMETERS

    •   string: A bson_string_t.

    •   str: An ASCII char.

DESCRIPTION

Appends c to the string builder string.

WARNING:
        The length of the resulting string (including the NULL terminator) MUST NOT exceed UINT32_MAX.

AUTHOR
MongoDB, Inc

COPYRIGHT
2009-present, MongoDB, Inc.